@font-face {
  font-family: "xsans";
  font-weight: normal;
  src: url("../fonts/xsans-FD.woff") format("woff"),
    url("../fonts/xsans-FD.ttf") format("truetype");
}

@font-face {
  font-family: "Dana";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/dana-fanum-regular.eot");
  src: url("../fonts/dana-fanum-regular.eot?#iefix") format("embedded-opentype"),
    /* IE6-8 */ url("../fonts/dana-fanum-regular.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/ url("../fonts/dana-fanum-regular.woff")
      format("woff");
  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
  font-family: "lale";
  font-weight: normal;
  src: url("../fonts/lale.ttf") format("truetype");
}

body {
  background: #192841;
  margin: 0;
  color: #eee;
  overflow-x: hidden;
}

.small-circle {
  position: absolute;
  width: 800px;
  height: 800px;
  left: -400px;
  top: -400px;
  border: 2px dotted #4d57ca;
  display: block;
  border-radius: 50%;
  z-index: -1;
}

.big-circle {
  position: absolute;
  width: 1500px;
  height: 1500px;
  left: -750px;
  top: -750px;
  border: 2px dotted #4b2a7d;
  display: block;
  border-radius: 50%;
  z-index: -1;
}

.main {
  width: 90%;
  max-width: 1300px;
  left: 0;
  right: 0;
  margin: auto;
}

* {
  font-family: "Dana";
}

@font-face {
  font-family: "Material Icons";
  font-style: normal;
  font-weight: 400;
  src: url("maticons.woff2") format("woff2");
}

.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: "liga";
  -moz-osx-font-smoothing: grayscale;
}

.main .free-credit {
  background: url("../img/new-free10days.png") no-repeat, #192841;
  color: #ffffff;
  font-size: 15px;
  direction: rtl;
  text-align: center;
  height: 50px;
  width: 100%;
  line-height: 50px;
  text-shadow: 0px 5px 4px #000;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  background-size: contain;
  background-position: center;
}

.main .top-holder {
  font-family: lale;
  padding: 10px;
  transition: all 0.3s;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
  border-radius: 30px;
  text-align: right;
  padding-right: 15px;
  position: relative;
  min-height: 300px;
  margin-top: 30px;
  text-align: center;
  direction: rtl;
}

.mainpage .header {
  padding: 10px;
  margin: 30px;
  margin-bottom: 20px;
}

.mainpage .header .right {
  position: absolute;
  right: 10px;
}

.mainpage .header .left {
  position: absolute;
  left: 10px;
}

.main .posts {
  color: #000;
  border-radius: 30px;
  padding: 30px;
  border: 2px dashed rgba(170, 170, 170, 0.18);
  margin-top: 100px;
}

.main .top-holder .right-holder {
  width: 39%;
  display: inline-block;
  overflow: hidden;
  height: 650px;
  top: 0;
  padding-top: 100px;
}

.main .top-holder .right-holder .title {
  font-size: 58px;
  font-family: lale;
  text-align: right;
}

.main .top-holder .right-holder .desc {
  font-size: 18px;
  font-family: Dana;
  text-align: justify;
  color: #bbb;
}

.main .top-holder .left-holder {
  width: 50%;
  display: inline-block;
  overflow: hidden;
  height: 750px;
}

.main .top-holder .left-img {
  width: 100%;
}

.main .top-holder .m-menu-holder {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  z-index: 2;
  background: #4f3b3d;
  border-radius: 20px;
}

.main .top-holder .m-menu-holder a {
  text-decoration: none;
}

.main .top-holder .m-menu-holder .item {
  position: relative;
  font-family: Dana;
  color: #eee;
  font-size: 15px;
  padding: 5px 10px;
  border: 1px solid #4f3b3d;
  transition: all 0.3s;
  border-radius: 30px;
  cursor: pointer;
  text-align: center;
  margin: 5px;
}

.main .top-holder .m-menu-holder .item:hover {
  border: 1px solid #eee;
}

.main .top-holder .m-menu-holder .item.active {
  border: 1px solid #eee;
  background: rgba(238, 238, 238, 0.281);
}

.main .top-holder .menu-holder {
  position: absolute;
  left: 10px;
  top: 4px;
}

.main .top-holder .menu-holder a {
  text-decoration: none;
}

.main .top-holder .menu-holder .item {
  position: relative;
  display: inline;
  overflow: hidden;
  font-family: Dana;
  color: #eee;
  font-size: 15px;
  padding: 5px 10px;
  border: 1px solid #4f3b3d;
  transition: all 0.3s;
  border-radius: 30px;
  cursor: pointer;
}

.main .top-holder .menu-holder .item:hover {
  border: 1px solid #eee;
}

.main .top-holder .menu-holder .item.active {
  border: 1px solid #eee;
  background: rgba(238, 238, 238, 0.281);
}

.main .main-holder {
  height: 300px;
  background: url("../img/bg01.png");
  border-radius: 30px;
  margin-top: 20px;
  color: #000;
  text-align: center;
  font-family: "lale";
  font-size: 23px;
  position: relative;
}

.main-holder .logo-hld {
  background: url("../img/logo192.png");
  width: 192px;
  height: 192px;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-animation-name: scalex;
  -webkit-animation-duration: 7s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-name: scale;
  -moz-animation-duration: 7s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease-in-out;
}

.floating {
  float: left;
  -webkit-animation-name: Floatingx;
  -webkit-animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-name: Floating;
  -moz-animation-duration: 3s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease-in-out;
  margin-left: 30px;
  margin-top: 5px;
  background: url("../img/trevor.png");
  height: 250px;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  width: 150px;
}

@-webkit-keyframes Floatingx {
  from {
    -webkit-transform: translate(0px, 0);
  }
  65% {
    -webkit-transform: translate(15px, 0);
  }
  to {
    -webkit-transform: translate(-0px, 0);
  }
}

@-moz-keyframes Floating {
  from {
    -moz-transform: translate(0px, 0);
  }
  65% {
    -moz-transform: translate(15px, 0);
  }
  to {
    -moz-transform: translate(-0px, 0);
  }
}

@-webkit-keyframes scalex {
  from {
    -webkit-transform: scale(0.9);
  }
  65% {
    -webkit-transform: scale(1.3);
  }
  to {
    -webkit-transform: scale(0.9);
  }
}

@-moz-keyframes scale {
  from {
    -moz-transform: scale(0.9);
  }
  65% {
    -moz-transform: scale(1.3);
  }
  to {
    -moz-transform: scale(0.9);
  }
}

.main-holder .high-center {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 220px;
  height: 140px;
  direction: rtl;
  z-index: 20;
}

.high-center .high-title {
  background: #4f3b3d;
  color: #eee;
  font-family: "Dana";
  border-radius: 30px;
  font-size: 19px;
  width: 200px;
  left: 0;
  right: 0;
  margin: auto;
}

.high-center a {
  text-decoration: none;
}

.high-center .high-value {
  background: rgba(238, 238, 238, 0.68);
  color: #000;
  left: 0;
  right: 0;
  margin: 5 auto;
  border-radius: 30px;
  font-size: 15px;
  font-family: "xsans";
  font-weight: bold;
  transition: all 0.3s;
  text-decoration: none;
  cursor: pointer;
  width: 140px;
}

.main .links-holder {
  padding: 10px;
  margin: 20px;
  direction: rtl;
  text-align: right;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.main .links-holder a {
  text-decoration: none;
  color: #eee;
}

.main .links-holder .link-block {
  border: 1px solid #eee;
  border-radius: 20px;
  display: inline-block;
  padding: 10px;
  margin: 5px;
  transition: all 0.2s;
  cursor: pointer;
}

.main .links-holder .link-block:hover {
  background: #111f36;
  color: #5056ca;
  border: 1px solid #111f36;
}

.main .links-holder .link-block .title {
  font-family: lale;
  font-size: 20px;
}

.main .links-holder .link-block .desc {
  color: #bbb;
}

.high-center .high-value:hover {
  background: #000;
  color: rgb(238 238 238);
}

.four-holder {
  text-align: center;
  margin-top: 10px;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}

.four-holder .four-item {
  width: 23%;
  border-radius: 30px;
  background: #c7c1c1;
  height: 200px;
  display: inline-block;
  margin: 10px;
  min-width: 220px;
}

.main .info-box {
  padding: 30px;
  text-align: justify;
  border: 1px solid #ddd;
  font-size: 15px;
  border-radius: 30px;
  margin: 20px 0;
  color: #000;
  font-family: Dana;
  direction: rtl;
  position: relative;
}

.main .info-box .title {
  font-size: 30px;
  font-weight: bold;
  padding-bottom: 10px;
}

.main .info-box .social-btn {
  display: inline-block;
  overflow: hidden;
  text-align: left;
  position: absolute;
}

.main .info-box .social-btn {
  display: inline-block;
  padding: 5px;
  border-radius: 20px;
  transition: all 0.3s;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}

.main .info-box .social-btn a {
  padding: 5px;
  display: inline-block;
  border: 1px solid #ccc;
  margin: 5px;
  border-radius: 30px;
  background: #c7c1c1;
  transition: all 0.3s;
}

.main .info-box .social-btn a:hover {
  background: #4f3b3d;
}

.main .info-box .social-btn .ins-logo {
  width: 20px;
  height: 20px;
  background: url("../img/instagram2.svg");
  background-size: 100%;
}

.main .info-box .social-btn .telegram-logo {
  width: 20px;
  height: 20px;
  background: url("../img/telegram2.svg");
  background-size: 100%;
}

.main .footer {
  padding: 10px;
  margin: 10px;
  float: right;
  direction: rtl;
  margin-bottom: 0;
  padding-bottom: 2px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.main .footer .yjlogo {
  background: url("../img/yjw.png") no-repeat;
  width: 47px;
  height: 42px;
  background-size: 100%;
  overflow: hidden;
  display: inline-block;
}

.main .footer .txt-hld {
  font-family: Dana;
  font-size: 14px;
  direction: rtl;
  text-align: justify;
  overflow: hidden;
  display: inline-block;
  color: #000;
}

.main .footer .txt-hld p {
  margin: 0;
}

@media (max-width: 500px) {
  .floating {
    display: none;
  }
  .main .four-holder .four-item {
    width: 100%;
    margin: 10px 0;
  }
  .main .footer,
  .main .footer .txt-hld {
    text-align: center;
  }
}

@media (max-width: 400px) {
  .main .top-holder .menu-holder {
    display: none;
  }
  .main .top-holder .m-menu-holder {
    display: unset;
  }
}

@media (max-width: 1080px) {
  .main .top-holder .right-holder {
    display: block;
    left: 0;
    right: 0;
    margin: auto;
    width: 90%;
    max-width: 1300px;
    height: unset;
    top: 0;
    padding-top: 50px;
  }
  .main .top-holder .right-holder .title {
    font-size: 38px;
  }
  .main .top-holder .left-holder {
    display: block;
    left: 0;
    right: 0;
    margin: auto;
    width: 90%;
    max-width: 1300px;
    height: unset;
  }
  .main .links-holder .link-block {
    display: block;
  }
}

@media (max-width: 414px) {
  .small-circle {
    width: 400px;
    height: 400px;
    left: -200px;
    top: -200px;
  }
  .big-circle {
    display: none;
  }
}

@media (max-width: 900px) {
  .mainpage .header {
    margin-top: 5px;
  }
  .mainpage .header .right {
    position: relative;
    right: 0;
    text-align: center;
    margin-bottom: 20px;
  }
  .mainpage .header .right .logo-holder {
    left: 0;
    right: 0;
    margin: auto;
    margin-bottom: 20px;
    display: block;
  }
  .mainpage .header .left {
    position: relative;
    left: 0;
    text-align: center;
  }
  .main .posts {
    margin-top: 20px;
  }
}
